# Get Pathway Info

Source: `R/getPathwayInfo.R`
`getPathwayInfo.Rd`

Retrieve information for a specific pathway

    getPathwayInfo(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of pathway WPID, URL, name, species and latest revision

## Examples

    {
    getPathwayInfo('WP554')
    }#> [[1]]
    #> [1] "WP554"
    #>
    #> [[2]]
    #> [1] "https://www.wikipathways.org/index.php/Pathway:WP554"
    #>
    #> [[3]]
    #> [1] "ACE Inhibitor Pathway"
    #>
    #> [[4]]
    #> [1] "Homo sapiens"
    #>
    #> [[5]]
    #> [1] "107642"
    #>